% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/phf_schedule.R
\name{phf_schedule}
\alias{phf_schedule}
\title{phf_schedule}
\usage{
phf_schedule(season = 2021)
}
\arguments{
\item{season}{Season (YYYY) to pull the schedule from, the concluding year in XXXX-YY format}
}
\value{
A data frame with schedule data
}
\description{
PHF Schedule lookup
}
\examples{
\donttest{
  phf_schedule(season=2022)
}
}
